.main-head {
    width: 1200px;
    margin: 0 auto;
    line-height: 30px;
    margin-top: 15px;
}

.main-head-nav {
    padding-top: 2px;
    height: 50px;
}

.main-head-nav a {
    color: #666;
}

.main-head-nav a:hover {
    color: #c53d43;
}

.main-content {
    width: 1200px;
    margin: 0 auto;
}

.main-content-head {
    height: 110px;
    overflow: hidden;
}

.main-content-head-left {
    height: 80px;
    font-size: 26px;
    color: #444;
    overflow: hidden;
    text-align: center;
    border-bottom: dashed 1px #ddd;
}

.main-content-head-right {
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    color: #888;
    text-align: right;
}

.main-content-body {
    padding: 30px 0px;
    color: #444;
    font-size: 20px;
}

.main-content-tool {
    text-align: center;
    overflow: hidden;
    padding-bottom: 60px;
    font-size: 0;
}
.main-content-tool .btn{
    width: 162px;
    margin: 0 20px;
}

@media screen and (max-width: 768px) {
    .main-head {
        width: 100%;
    }

    .main-content {
        width: 100%;
    }

    .main-content-head {
        height: auto;
        padding: .3rem 0 0;
    }

    .main-content-body {
        padding: .3rem;
    }
    .main-content-body *{
        max-width: 96%;
    }
    .main-content-body img{
        height: auto;
    }

    .main-content-head-left {
        height: auto;
    }

    .main-content-head-right {
        padding: 0 .2rem;
    }

    .main-content-tool {
        padding-bottom: .4rem;
    }
    .main-content-tool .btn{
        width: auto;
        padding: .1rem .2rem;
        margin: 0 .2rem;
    }
}